﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Parent Detail
            </h1>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    @*<label for="registrantDetailSearchTerm">Search by order name</label>
        <div class="input-control text" data-role="input-control">
            <input ng-model="registrantDetailSearchTerm" id="registrantDetailSearchTerm" type="text" placeholder="Enter order name here" ng-change="">
            <button class="btn-search" tabindex="-1" type="button" ng-click=""></button>
        </div>*@
    <div class="clearfix"></div>

    <div>
        First name : {{Model.FirstName}}
        <br />
        Last name : {{Model.LastName}}
        <br />
        Full name : {{Model.FullName}}
        <br />
        Date of birth : {{Model.DOB}}
        <br />
        Age : {{Model.Age}}
        <br />
        Gender : {{Model.Gender}}
        <br />
        Email : {{Model.EmailAddress}}
        <br />
        Nick name : {{Model.NickName}}
        <br />
        Occupation : {{Model.Occupation}}
        <br />
        Work : {{Model.Work}}
        <br />
        Employer : {{Model.Employer}}
        <br />
        Phone : {{Model.Phone}}
        <br />
        Cell phone : {{Model.CellPhone}}
    </div>
    <br />
    <hr />

    <span ng-if="Model.FirstName">{{Model.FirstName}}'s Child</span>

    <kendo-grid options="parentDetailGridOptions">

    </kendo-grid>
</div>
